Qt5Webkit 5.212.0-alpha4-GCCcore-11.2.0

Qt Port of WebKit. WebKit is an open source web browser engine.

Accessing Qt5Webkit 5.212.0-alpha4-GCCcore-11.2.0

To load the module for Qt5Webkit 5.212.0-alpha4-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load Qt5Webkit/5.212.0-alpha4-GCCcore-11.2.0

BEAR Apps Version

2020a

More Information

For more information visit the Qt5Webkit website.

Dependencies

This version of Qt5Webkit has a direct dependency on: GCCcore/11.2.0 ICU/69.1-GCCcore-11.2.0 libjpeg-turbo/2.0.6-GCCcore-11.2.0 libxslt/1.1.34-GCCcore-11.2.0 Qt5/5.15.2-GCCcore-11.2.0 SQLite/3.36-GCCcore-11.2.0 zlib/1.2.11-GCCcore-11.2.0

Required By

This version of Qt5Webkit is a direct dependent of: QGIS/3.28.1-foss-2021b

Last modified on 5th February 2023